-- Customer specific once-script AAIT#32032.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#32032' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = 'cust/aaxx/pictures',
       prs_perslid_key =
          (SELECT prs_perslid_key
             FROM prs_perslid
            WHERE prs_perslid_oslogin = '_FACILITOR'),
       fac_setting_datum = SYSDATE
 WHERE fac_setting_name = 'fac_favicon_folder';


COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
QUIT
